Subject: Ticket Assigned - Need escalation Need POD, Received only 163492739
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation Need POD, Received only 163492739 meriam semira arellano                    Bot:  Hi again! Bot:  Please enter your name Customer:  meriam semira arellano Bot:  Hi Meriam Semira Arellano ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555988513 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:53 AM, 01st Feb                     meriam semira arellano                    I have already contact support team here for my order 9555988513 And advise me to contact again once I didn’t received call after 24 hours           09:55 AM, 01st Feb                   Mazin                   Hi Meriam ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:55 AM, 01st Feb                     meriam semira arellano                    I have already contact support team here for my order 9555988513 And advise me to contact again once I didn’t received call after 24 hours           09:55 AM, 01st Feb                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:57 AM, 01st Feb                   Mazin                   You did not receive the order number 9555988513 ?           09:58 AM, 01st Feb                     meriam semira arellano                    I received only Car seat and the rest I did not received           09:58 AM, 01st Feb                   Mazin                   Is this your correct contact number 971563905294 ?           09:59 AM, 01st Feb                     meriam semira arellano                    Yes           09:59 AM, 01st Feb                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team and they will update you asap           09:59 AM, 01st Feb                     meriam semira arellano                    I also called last Sunday but until now I don’t get any update           10:00 AM, 01st Feb                     meriam semira arellano                    This is the same message I’m getting           10:00 AM, 01st Feb                     meriam semira arellano                    ThAt it will be escalated but until now no action           10:00 AM, 01st Feb                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:01 AM, 01st Feb                   Mazin                   We will update you on your email [email-masked] within 24 hours           10:01 AM, 01st Feb                   Mazin                   Is there anything else i can help you with ?           10:01 AM, 01st Feb                     meriam semira arellano                    Nothing else.. please resolve this ASAP           10:02 AM, 01st Feb                   Mazin                   We will do our best for this           10:03 AM, 01st Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 AM, 01st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3835775